$kind: http-request
url: "{{Local_URL}}inventories/pos/7ae3ff38-9ded-4382-b9ad-9c14e65619dc/receipt"
method: GET
headers:
  Accept: application/json
body:
  type: formdata
  content: []
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
